Subject: Re: Job | Tech Support Remote Screening
From: Manish Kumar <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 09:17:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3565 Applicants

View All

Manish Kumar
I have completed my B.tech in ECE domain with 66.92%.I have knowledge in manual testing, SQL, C and Java.I got training of java and manual testing from QSpiders, Hyderbad. I have leadership quality, hard working and responsible person.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation System Analyst
Previous Company Foiwe Info Global Solution

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Kolkata
Education
B.Tech/B.E.
JNTU College of Engineering, Kakinada
Key Skills
core java, java fresher, sql, manual testing, System Analysis, Content Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem